# Terminals
Terminals in FabAccess provide restricted access to the server. These terminals can only access machines assigned to them and have the capability to lend machines to other users.

Due to their limited access rights, terminals are ideal for authentication in FabFire. By using terminals as an authentication method, users can ensure that only authorized individuals access and utilize the resources.

Using terminals for authentication adds an additional layer of security and helps maintain the integrity of the system. Additionally, it enables efficient management of resource utilization by granting access only to authorized users.